Skip to content
Catholic Online Logo

A congregation of priests founded by Venerable Pierre-Julien Eymard in Paris, 1 June, 1856. His aim was to create a society whose members should devote themselves exclusively to the worship of the Holy Eucharist. Pius IX approved the society by Briefs of 1856 and 1858 and by a Decree of 3 June, 1863, approved the rule ad decennium . On 8 May, 1895, Leo XIII approved it in perpetuum . The first to join the founder was Père de Cuers, whose example was soon followed by Père Champion. The community prospered, and in 1862 Père Eymard opened a novitiate, which was to consist of priests and lay brothers. The former recite the Divine Office in choir and perform all the other duties of the clergy ; the latter share in the principal end of the society — perpetual adoration , and attend to the various household employments peculiar to their state. The Blessed Sacrament is always exposed for adoration, and the sanctuary never without adorers in surplice, and if a priest, the stole. Every hour at the sound of the signal bell, all the religious kneel and recite a prayer in honour of the Blessed Sacrament and of Our Lady. Since 1856, the following houses have been established:

  • FranceParis (1856), Marseilles (1859), Angers, (1861), Saint Maurice (1866), Trevoux (1895), Sarcelles (1898); Belgium-Brussels (1866), Ormeignies (1898), Oostduinkerke (1902), Bassenge (1902), Baronville (1910), Baelen Post Eupen on the Belgian frontier for Germans (1909);
  • ItalyRome (1882), Turin (1901), Castel-Vecchio (1905);
  • Austria — Botzen (1896);
  • Holland — Baarle-Nassau, now Nijmegen (1902);
  • Spain — Tolosa (1907);
  • Argentina — Buenos-Ayres (1903);
  • Chile — Santiago (1908);
  • Canada — Montreal (1890), Terrebonne (1902);
  • United States — New York (1900); Suffern, N. Y. (1907).

All the houses in France were closed by the Government in 1900 but Perpetual Adoration is still held in their chapel in Paris, which is in charge of the secular clergy, by the members of "The People's Eucharistic League". The first foundation in the United States took place in 1900, under the leadership of Père Estevenon, the present superior-general, in New York City, where the Fathers were received in the Canadian parish of Saint-Jean-Baptiste, 185 East 76th Street. A new church is under construction. In September, 1904, the Fathers of the Blessed Sacrament opened a preparatory seminary at Suffern, Rockland Co., N. Y. Here young boys who give evidence of a vocation are trained to the religious life, while pursuing a course of secular study. From the seminary the youths pass to the novitiate, where, after two years, they make the three vows of religion, and then enter upon their first theological course preparatory to ordination.

From every house of the Fathers of the Blessed Sacrament emanates a series of Eucharistic works, all instituted by their founder. They are: "The Eucharistic Weeks, or, Lights and Flowers", a society whose members devote themselves to the proper adornment of the altar ; "The People's Eucharistic League", which numbers over 500,000; "The Priests' Eucharistic League ", with a membership of 100,000; "The Priests' Communion League " an association of priests under the title of "Sacerdotal Eucharistic League", established at Rome in the church of San Claudio, July, 1906, and at once raised by Pius X to the dignity of an archconfraternity. Its object is to spread the practice of frequent and daily Communion, in conformity with the Decree of the Sacred Congregation of the Council, "De quotidiana SS. Eucharistiæ sumptione" (20 December, 1905). The means there highly recommended refer to the following points: (1) To instruct, refute objections, spread writings favouring daily Communion; (2) To encourage assistance at Holy Mass; (3) To promote Eucharistic triduums; (4) To induce children especially to approach the Holy Table frequently. "The Society of Nocturnal Adoration ", the members of which for an entire night keep watch before the Host, reciting the Office of the Blessed Sacrament, and offering various acts of reparative homage; The apostolate of the press is a prominent feature in the labours of these religious. In the United States, they publish "Emmanuel", the organ of "The Priests' Eucharistic League ", and "The Sentinel of the Blessed Sacrament ".

More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed between 1907 and 1912 in fifteen hard copy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online


Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Subscribe to Catholic OnlineYouTube Channel

the FEED
by Catholic Online

  • Daily Readings for Monday, November 30, 2015
  • Who Needs Advent? I do!
  • Prayer For Courage HD Video
  • St. Andrew: Saint of the Day for Monday, November 30, 2015
  • The Miracle Prayer HD Video
  • BIGGER THAN ISIS - There's a hidden power behind ISIS and it's so big ...
  • President likens Syrian refugees to pilgrims on Mayflower in ...

Daily Readings

Reading 1, Jeremiah 33:14-16
14 "Look, the days are coming, Yahweh declares, when I shall fulfil the ... Read More

Psalm, Psalms 25:4-5, 8-9, 10, 14
4 DIRECT me in your ways, Yahweh, and teach me your paths.5 ... Read More

Gospel, Luke 21:25-28, 34-36
25 'There will be signs in the sun and moon and stars; on earth nations ... Read More

Reading 2, First Thessalonians 3:12--4:2
12 May the Lord increase and enrich your love for each other and for all, ... Read More

Saint of the Day

Saint of the Day for November 29th, 2015 Image

St. Saturninus
November 29: St. Saturninus Bishop of Toulouse and Martyr ... Read More